FONT-MANAGER(1)

NAME
font-manager - font management application for the GNOME desktop

SYNOPSIS
font-manager

DESCRIPTION
This manual page documents briefly the font-manager and font-sampler commands.

Font Manager is a font management application for the GNOME desktop. It is not intended to be a professional-grade font management solution, but rather a simple application suitable for the needs of most desktop users and even some graphics designers who may need to manage just a few thousand font files. Although designed with the GNOME desktop environment in mind, it works well with most major desktop environments such as XFCE, Enlightenment, and KDE.

font-manager has been written with Python and GTK+2 and after installing the application you can run it from the Applications menu.

AUTHOR
font-manager was written by Jerry Casiano <jerrycasiano@gmail.com>.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (and may be used by others).